namespace SanSystem
{
    partial class UCSchachtanbindung
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.label1 = new System.Windows.Forms.Label();
            this.txt_schachtnummer = new System.Windows.Forms.TextBox();
            this.pt_box = new System.Windows.Forms.PictureBox();
            this.btn_add_bild = new System.Windows.Forms.Button();
            this.lb_pictures = new System.Windows.Forms.ListBox();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.bearbeitenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.löschenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.cb_erledigt = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.pt_box)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(9, 18);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(126, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "Schachtnummer";
            // 
            // txt_schachtnummer
            // 
            this.txt_schachtnummer.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_schachtnummer.Location = new System.Drawing.Point(252, 15);
            this.txt_schachtnummer.Name = "txt_schachtnummer";
            this.txt_schachtnummer.Size = new System.Drawing.Size(232, 26);
            this.txt_schachtnummer.TabIndex = 1;
            // 
            // pt_box
            // 
            this.pt_box.Location = new System.Drawing.Point(13, 47);
            this.pt_box.Name = "pt_box";
            this.pt_box.Size = new System.Drawing.Size(600, 326);
            this.pt_box.TabIndex = 2;
            this.pt_box.TabStop = false;
            // 
            // btn_add_bild
            // 
            this.btn_add_bild.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btn_add_bild.Location = new System.Drawing.Point(628, 197);
            this.btn_add_bild.Name = "btn_add_bild";
            this.btn_add_bild.Size = new System.Drawing.Size(73, 176);
            this.btn_add_bild.TabIndex = 3;
            this.btn_add_bild.Text = "Bild Laden";
            this.btn_add_bild.UseVisualStyleBackColor = true;
            this.btn_add_bild.Click += new System.EventHandler(this.btn_add_bild_Click);
            // 
            // lb_pictures
            // 
            this.lb_pictures.FormattingEnabled = true;
            this.lb_pictures.Location = new System.Drawing.Point(620, 47);
            this.lb_pictures.Name = "lb_pictures";
            this.lb_pictures.Size = new System.Drawing.Size(81, 147);
            this.lb_pictures.TabIndex = 4;
            this.lb_pictures.MouseDown += new System.Windows.Forms.MouseEventHandler(this.lb_pictures_MouseDown);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.bearbeitenToolStripMenuItem,
            this.löschenToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(131, 48);
            // 
            // bearbeitenToolStripMenuItem
            // 
            this.bearbeitenToolStripMenuItem.Name = "bearbeitenToolStripMenuItem";
            this.bearbeitenToolStripMenuItem.Size = new System.Drawing.Size(130, 22);
            this.bearbeitenToolStripMenuItem.Text = "Bearbeiten";
            // 
            // löschenToolStripMenuItem
            // 
            this.löschenToolStripMenuItem.Name = "löschenToolStripMenuItem";
            this.löschenToolStripMenuItem.Size = new System.Drawing.Size(130, 22);
            this.löschenToolStripMenuItem.Text = "Löschen";
            this.löschenToolStripMenuItem.Click += new System.EventHandler(this.löschenToolStripMenuItem_Click);
            // 
            // cb_erledigt
            // 
            this.cb_erledigt.AutoSize = true;
            this.cb_erledigt.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_erledigt.Location = new System.Drawing.Point(512, 10);
            this.cb_erledigt.Name = "cb_erledigt";
            this.cb_erledigt.Size = new System.Drawing.Size(93, 28);
            this.cb_erledigt.TabIndex = 6;
            this.cb_erledigt.Text = "Erledigt";
            this.cb_erledigt.UseVisualStyleBackColor = true;
            // 
            // UCSchachtanbindung
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.cb_erledigt);
            this.Controls.Add(this.lb_pictures);
            this.Controls.Add(this.btn_add_bild);
            this.Controls.Add(this.pt_box);
            this.Controls.Add(this.txt_schachtnummer);
            this.Controls.Add(this.label1);
            this.Name = "UCSchachtanbindung";
            this.Size = new System.Drawing.Size(712, 389);
            this.Load += new System.EventHandler(this.UCSchachtanbindung_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pt_box)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txt_schachtnummer;
        private System.Windows.Forms.PictureBox pt_box;
        private System.Windows.Forms.Button btn_add_bild;
        private System.Windows.Forms.ListBox lb_pictures;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem bearbeitenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem löschenToolStripMenuItem;
        private System.Windows.Forms.CheckBox cb_erledigt;
    }
}
